Subject: linux-next: build failure after merge of the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 3 Apr 2012 11:26:16 +1000

Hi all,

After merging the sound-asoc tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: "regcache_sync_region" [sound/soc/codecs/snd-soc-wm8962.ko] undefined!

Caused by commit 26b427a701f8 ("ASoC: wm8962: Implement DSP2
configuration initialisation").  regcache_sync_region() is not exported
to modules.

I have used the sound-asoc tree from next-20120330 again for today.
-- 
Cheers,
Stephen Rothwell                    [email-masked]